/* -------------------------------------------------------------------------------/
    RESPONSIVE
/ ------------------------------------------------------------------------------ */
@media all and (max-width: 1024px){	
	/* Mobile display */
	.mobile-hide{display: none !important;}
	.mobile-display{display: block !important;}
	
	/* Main Nav */
	#logo, #main-logo {width: 35% !important;}
	#logo{max-width: 220px !important;}
	#wsite-title {font-size: 26px !important;}
	
	/* Search */
	#wsite-header-search-form input.wsite-search-input{width: 80% !important;}
	
	/* Scrolling Page */
	.dd-content-landing #section0 {min-height: 768px; height: auto !important;}
	#search-panel.toggled{width: 35% !important;}
	
	/* Layout */
	.container, .nav-wrapper{ width: 95% !important;}
	
	/* Content Scroll */
	.box .container #wsite-content {
		padding-left: 25px !important;
		padding-right: 25px !important;
	}
	.button a span{
		font-weight: 300 !important;
		font-size: 16px !important;
	}
	
	/* Font */
	h1, h1 span, #header-section h2 span.wsite-headline,
	#header-section h2 span.wsite-headline font { font-size: 56px !important;}	
	#page-title h1 span.wsite-headline, #page-title h1 span.wsite-headline font,
	.flexi-caption h2, .flexi-captionh2 font, .flexi-caption h2 span{font-size: 38px !important;}	
	#page-title p span.wsite-headline-paragraph,
	#page-title p span.wsite-headline-paragraph font,
	#header-section p span.wsite-headline-paragraph,
	#header-section p span.wsite-headline-paragraph font{font-size: 32px !important;}
	
	/* Widget */
	.hover-image-button {padding: 10px !important;}
	.hover-img figcaption h3 {font-size: 18px !important;}
	.hover-img figcaption p {font-size: 15px !important;}
	
	/* ScreenPlay-YTPLAYER */
	.mbYTP_wrapper {display: none !important;}
	#footage-header #mobile-homepage-bg.wsite-background{display: block !important;}
	#footage-header, #footage-container{height: auto !important; }
	
	/* Flexi */
	.flexi-caption{width: 90% !important;}
}

@media all and (max-width: 768px){
	/* Nav */
	#navigation, #home-navigation {display: none !important;}	
	#logo, #main-logo {width: 30% !important;}	
	#custom-responsive-nav {z-index: 1001 !important;}
	
	/* Scrolling Page */
	#search-panel.toggled{width: 50% !important;}
	.scrollnav{min-height: 36px; padding: 8px 0 !important;}
	.return-top .fa-angle-double-up, .return-top a.page-scroll {font-size: 18px !important;}
	.return-top {margin-top: 8px !important;}
	.menu-reset .nav-wrapper {padding: 0 !important;}
	.navbar-default .container {padding: 0 !important;margin: 0 auto !important;width: 100% !important;}
	.collapse.in {border-bottom: 1px solid #eee; margin-top: 8px;}
	
	/* Layout */
	.nav-wrapper{width: 100% !important;}
	.left-column{
		  border-right-width: 0 !important;
		  border-bottom-width: 1px !important;
	}
	
	/* Sidebar */
	.sidebar-page td.wsite-multicol-col {
		display: block !important;
		width: 96% !important;
		padding: 10px 2% !important;
	}
	.sidebar-page .wsite-multicol-table-wrap {
		margin: 0 auto !important;
	}
	
	/* Fonts */
	h1, h1 span, #header-section h2 span.wsite-headline,
	#header-section h2 span.wsite-headline font { font-size: 50px !important;}	
	#page-title h1 span.wsite-headline, #page-title h1 span.wsite-headline font,
	.flexi-caption h2, .flexi-captionh2 font, .flexi-caption h2 span{font-size: 34px !important;}	
	#page-title p span.wsite-headline-paragraph,
	#page-title p span.wsite-headline-paragraph font,
	#header-section p span.wsite-headline-paragraph,
	#header-section p span.wsite-headline-paragraph font{font-size: 28px !important;}
}
@media all and (max-width: 767px){
	/* Main Nav*/
	.nav-wrapper{padding: 0 !important;}
	
	/* Landing Page
	------------------------------------ */
	/* Layout */
	.xsmall-padding {padding: 7px 0 !important;}
	.small-padding {padding: 14px 0 !important;}
	.med-padding {padding: 20px 0 !important;}
	.large-padding {padding: 30px 0 !important;}
	.xlarge-padding{padding: 43px 0 !important;}
	.button-wrap {display:none !important;}
	
	/* Sidebar */
	.sidebar-page .content{display: block !important;}
	.sidebar-page .left-column {display: block !important; width: 100% !important; padding: 0 0 20px 0!important;}
	.sidebar-page .right-column {display: block !important; width: 97% !important;}

	/* Plugin
	------------------------------------ */
	/* Flexi Plugin */
	.bx-wrapper .bx-pager{display:none !important;}
	
	/* Video Widget */
	a.youtube, a.vimeo{
		display: block !important;
		width: 100% !important;
		text-align: center !important;
	}
	a.youtube > img, a.vimeo > img {
	  width: auto !important;
	  max-width: 100% !important;
	}
}
@media all and (max-width: 736px){
	/* Fonts */
	h1, h1 span, #header-section h2 span.wsite-headline,
	#header-section h2 span.wsite-headline font { font-size: 40px !important;}	
	#page-title h1 span.wsite-headline, #page-title h1 span.wsite-headline font,
	.flexi-caption h2, .flexi-captionh2 font, .flexi-caption h2 span {font-size: 30px !important;}	
	#page-title p span.wsite-headline-paragraph,
	#page-title p span.wsite-headline-paragraph font,
	#header-section p span.wsite-headline-paragraph,
	#header-section p span.wsite-headline-paragraph font{font-size: 24px !important;}
}

@media all and (max-width: 600px){
	/* Scrolling Page */
	#search-panel.toggled{width: 60% !important;}
	.section-content{padding-bottom: 35px !important;}

	/* Content Scroll */
	#slide-tab{display: none !important;}
	.box .container #wsite-content {padding: 0 !important;}

	/* Fonts */
	h1, h1 span, #header-section h2 span.wsite-headline,
	#header-section h2 span.wsite-headline font { font-size: 38px !important;}	
	#page-title h1 span.wsite-headline, #page-title h1 span.wsite-headline font,
	.flexi-caption h2, .flexi-captionh2 font, .flexi-caption h2 span {font-size: 27px !important;}	
	#page-title p span.wsite-headline-paragraph,
	#page-title p span.wsite-headline-paragraph font,
	#header-section p span.wsite-headline-paragraph,
	#header-section p span.wsite-headline-paragraph font{font-size: 22px !important;}
	
	/* Flexi */
	.flexi-caption, .flexi-caption .wsite-not-footer {
		max-height: none !important;
	    margin: 0 auto !important;
	}
}

@media all and (max-width: 568px){
	/* Scrolling Page */
	#search-panel.toggled{width: 100% !important;}
	/* Fonts */
	h1, h1 span, #header-section h2 span.wsite-headline,
	#header-section h2 span.wsite-headline font { font-size: 34px !important;}	
}
@media all and (max-width: 450px){
	/* Main Nav */
	#logo, #main-logo {width: 40% !important;}	
	/* Layout */
	.xsmall-padding {padding: 4px 0 !important;}
	.small-padding {padding: 8px 0 !important;}
	.med-padding {padding: 16px 0 !important;}
	.large-padding {padding: 20px 0 !important;}
	.xlarge-padding{padding: 30px 0 !important;}
	/* Fonts */
	h1, h1 span, #header-section h2 span.wsite-headline,
	#header-section h2 span.wsite-headline font { font-size: 30px !important;}	
	#page-title h1 span.wsite-headline, #page-title h1 span.wsite-headline font,
	.flexi-caption h2, .flexi-captionh2 font, .flexi-caption h2 span {font-size: 24px !important;}	
	#page-title p span.wsite-headline-paragraph,
	#page-title p span.wsite-headline-paragraph font,
	#header-section p span.wsite-headline-paragraph,
	#header-section p span.wsite-headline-paragraph font{font-size: 20px !important;}
}
@media all and (max-width: 414px) {	
	/* Layout */
	#wsite-title{font-size: 26px !important;}
}
@media all and (max-width: 375px){
	/* Main Nav */
	.wsite-social-item-inner {font-size: 16px !important;}
	.af-search {font-size: 20px !important;}
}
@media all and (max-width: 320px){
	/* Main Nav */
	#logo, #main-logo {width: 50% !important;}
}